Bug 54436 - Traceback from user.pm
Summary: Traceback from user.pm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-08 13:09 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 15:03:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-08 13:09:12 UTC
Description of Problem:
Getting a traceback on webapp-1.rwc-colo when trying to execute 
POST /network/my_account/my_details.pxt HTTP/1.0

Error is:

Can't call method "site_alt_first_names" on an undefined value at
+/usr/lib/perl5/site_perl/5.005/i386-linux/Sniglets/Users.pm line 762.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-10-08 13:12:32 UTC
Error is the result of the user not having a 'M' site record.  Checking into why
this was the case.   Have gotten a couple of these this morning as well.

Comment 2 Chip Turner 2001-11-09 15:03:10 UTC
data has been fixed in live.

Comment 3 Jay Turner 2001-11-13 14:36:03 UTC
Fix confirmed up through the live site.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.